Minova ERP Internal - Bug #1850

[ERP Internal] Closing Periode Des ke Jan
11/30/2022 12:17 PM - Maulina Hali

Status: QA Test Start date: 11/30/2022
Priority: Urgent Due date: 11/30/2022
Assignee: Kezia Pawitra Yulianti % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

Dear Mbak Yomma,

Mohon bantuannya untuk melakukan perbaikan atas case dimana saat ini saat melakukan closing periode Januari terkait dengan
laba tahun berjalan periode Desember tidak masuk ke laba ditahan periode Januari.

Demikian yang dapat saya sampaikan, tolong dibantu terima kasih.

Detail Info

Port : 51110

DB Name : MinovaES_ERP_2021
SQL Server : 192.168.100.181

History

#1 - 11/30/2022 12:19 PM - Kezia Pawitra Yulianti

- Status changed from New to Assigned

#2 - 12/06/2022 11:26 AM - Tri Rizqiaty

- Status changed from Assigned to Developing

Fixing :

1. Update saldo awal (Des 2021) di table PTRFICOMPACCBALANCE :

- GLAccount 8-00000 (untuk perubahan laba berjalan jd laba ditahan)

- GLAccount 1-1701(untuk data balance)

2. Update settingan FinansialStatement Skontro ditable PCMFILOFSTEMPLATECONTENT : TemplatelD = 'C08'
3. Update table PTRFINANCEITEM & PTRFILOPOSTING : DocNumber = 00000157

#3 - 12/06/2022 11:26 AM - Tri Rizqiaty
- Status changed from Developing to QA Test

- Assignee changed from Tri Rizqiaty to Kezia Pawitra Yulianti
